%define name smeserver-certificate
%define version 0.0.4
%define release 3

Name: %{name}
Version: %{version}	
Release: %{release}%{?dist}
Summary: allow to manage your ssl certificates

Group:	SMEserver/addon
License: GNU GPL version 2	
URL:		 http://www.contribs.org
Source:	 %{name}-%{version}.tar.gz
BuildRoot: %{_tmppath}/%{name}-buildroot
BuildArchitectures: noarch
BuildRequires:	e-smith-devtools
Requires:	e-smith-release >= 9.0
AutoReqProv: no
Patch0: smeserver-certificate-0.0.4-locale-2015-09-12.patch

%description
allow to add, remove, easily commercial ssl certificate

%prep
%setup
%patch0 -p1

%build
perl createlinks

%install
rm -rf $RPM_BUILD_ROOT
(cd root   ; find . -depth -print | cpio -dump $RPM_BUILD_ROOT)
rm -f %{name}-%{version}-filelist
/sbin/e-smith/genfilelist $RPM_BUILD_ROOT > %{name}-%{version}-filelist
echo "%doc COPYING"  >> %{name}-%{version}-filelist

%clean
cd ..
rm -rf %{name}-%{version}

%pre
%preun
%post
%postun

%files -f %{name}-%{version}-filelist
%defattr(-,root,root)

%changelog
* Sat Sep 12 2015 stephane de Labrusse <stephdl@de-labrusse.fr> 0.0.4-3.sme
- Added smeserver-certificate-0.0.4-locale-2015-09-12.patch

* Sat Aug 22 2015 stephane de Labrusse <stephdl@de-labrusse.fr> 0.0.4-2.sme
- Initial release to contribs9


* Sun Aug 03 2014 Stephane de Labrusse <stephdl@de-labrusse.fr> -0.0.4-1
- French translation

* Tue Jul 01 2014 Stephane de Labrusse <stephdl@de-labrusse.fr> -0.01-1
- Initial Release
 
